	subroutine guout
c
c---- write ntuple 
c
	include 'ntpl.inc'
	include 'edep.inc'

c	etot = 0.
c	do i=1,300
c	   if(edepbuf(i).gt.0.0) then
c	      etot = etot + edepbuf(i)
c	      write(6,100) i, edepbuf(i)
c 100	   format(5x,'i=',i4,f10.5)
c	   end if
c	   end do
c	   write(6,200) etot
c 200	   format(2x,'etot=',f10.5)

	if(nh.gt.0) call hfnt( 1 )

	return
	end


